// Fonts and colors
"css.tool.fonts.title" = "Text";
"css.property.color.label" = "Color:";
"css.property.font-family.label" = "Font Family:";
"css.property.font-size.label" = "Size:";
"css.property.line-height.label" = ":";
"css.property.font-weightandstyle.label" = "Style:";
"css.property.text-decoration.label" = "Decoration:";
"css.property.font-variant.label" = "Variant:";

"css.keyword.font-weightandstyle.normal" = "None";

"css.keyword.font-variant.small-caps" = "Small Caps";
"css.keyword.font-variant.normal" = "Normal";
"css.keyword.text-transform.capitalize" = "Abc";
"css.keyword.text-transform.uppercase" = "ABC";
"css.keyword.text-transform.lowercase" = "abc";

// Text
"css.property.text-align.label" = "Alignment:";
"css.property.text-transform.label" = "Capitalize:";
"css.property.textspacing.label" = "Spacing:";
"css.property.text-indent.label" = "⇥ Abc";
"css.property.letter-spacing.label" = "A_b_c";
"css.property.word-spacing.label" = "Abc_Def";
"css.property.white-space.label" = "White space:";
"css.property.vertical-align.label" = "Vertical align:";
"css.property.text-shadow.label" = "Position:";

// Background
"css.tool.background.title" = "Decoration";
"css.property.background-color.label" = "Background:";
"css.property.background-image.label" = "Image:";
"css.property.background-repeat.label" = "Repeat:";
"css.property.background-attachment.label" = "Attachment:";
"css.property.background-position-x.label" = "Position X:";
"css.property.background-position-y.label" = "Y:";

"repeat" = "Repeat";
"repeat-x" = "Repeat X";
"repeat-y" = "Repeat Y";
"no-repeat" = "Don't Repeat";

"css.keyword.background-attachment.scroll" = "Scroll";
"css.keyword.background-attachment.fixed" = "Fixed";

// Dimensions
"css.tool.dimensions.title" = "Layout";
"css.property.width.label" = "Size:";
"css.property.height.label" = "";
"css.property.min-width.label" = "Min:";
"css.property.min-height.label" = "";
"css.property.max-width.label" = "Max:";
"css.property.max-height.label" = "";

"css.property.margin.label" = "Margins:";
"css.property.margin-top.label" = "";
"css.property.margin-right.label" = "";
"css.property.margin-bottom.label" = "";
"css.property.margin-left.label" = "";

"css.property.padding.label" = "Padding:";
"css.property.padding-top.label" = "";
"css.property.padding-right.label" = "";
"css.property.padding-bottom.label" = "";
"css.property.padding-left.label" = "";

// Positioning
"css.property.display.label" = "Display:";
"css.property.float.label" = "Float:";
"css.property.clear.label" = "Clear:";
"css.property.position.label" = "Position:";
"css.property.top.label" = "";
"css.property.right.label" = "";
"css.property.bottom.label" = "";
"css.property.left.label" = "";
"css.property.visibility.label" = "Visibility:";
"css.property.overflow.label" = "Overflow:";
"css.property.z-index.label" = "Z-index:";

// Borders
"css.property.border-part.label" = "Borders:";
"css.property.border-style.label" = "Style:";
"css.property.border-color.label" = "Color:";
"css.property.border-width.label" = "Thickness:";

"css.keyword.border-image-repeat.repeat" = "repeat";
"css.keyword.border-image-repeat.round" = "round";
"css.keyword.border-image-repeat.stretch" = "stretch";

// Bullets & Advanced
"css.property.text-shadow-color.label" = "Shadow:";
"css.property.text-shadow-offset-x.label" = "Offset X:";
"css.property.text-shadow-offset-y.label" = "Y:";
"css.property.text-shadow-blur.label" = "Blur:";
"css.property.list-style-type.label" = "Bullet type:";
"css.property.list-style-image.label" = "Bullet image:";
"css.property.list-style-position.label" = "Bullet position:";
"css.property.opacity.label" = "Opacity:";

"css.keyword.list-style-position.inside" = "Inside";
"css.keyword.list-style-position.outside" = "Outside";

// Shadows
"css.property.shadow-color.label" = "Shadow:";
"css.property.shadow-offset-x.label" = "Offset X:";
"css.property.shadow-offset-y.label" = "Y:";
"css.property.shadow-blur.label" = ":";
"css.property.shadow-spread.label" = "Spread:";

// Multipart
"css.multipart.add-item (type:%@)" = "Add %@";
"css.multipart.background.placeholder" = "No Background Layers";
"css.multipart.text-shadow.placeholder" = "No Text Shadows";
"css.multipart.box-shadow.placeholder" = "No Box Shadows";

"css.keyword.none" = "None";

"Unchanged" = "Unchanged";
"inherit" = "Inherit";

"background-image-label" = "Image:";
"background-position-x-label" = "Position X:";
"background-position-y-label" = "Y:";

"display-label" = "Display:";

"list-style-type-label" = "Bullet type:";
"list-style-image-label" = "Bullet image:";

"unicode-bidi-label" = "Unicode bidi:";

"white-space-label" = "White space:";

"text-shadow-color-label" = "Text Shadow:";
"text-shadow-offset-x-label" = "Offset X:";
"text-shadow-offset-y-label" = "Offset Y:";
"text-shadow-blur-label" = "Blur:";

"allborders-style-label" = "Border Style:";
"allborders-color-label" = "Color:";
"allborders-width-label" = "Thickness:";

"static" = "Static";
"relative" = "Relative";
"absolute" = "Absolute";
"fixed" = "Fixed";

"visibility-label" = "Visibility:";
"visible" = "Visible";
"collapse" = "Collapse";

"overflow-label" = "Overflow:";
"scroll" = "Scroll";

"middle" = "Middle";
"baseline" = "Baseline";
"sub" = "Sub";
"super" = "Super";
"text-top" = "Text top";
"text-bottom" = "Text bottom";

"z-index-label" = "Z-index:";

"line-height-no-unit" = "× font size (multiplier)";
"px" = "pixels";
"pt" = "point";
"pc" = "pica";
"in" = "inch";
"cm" = "centimeter";
"mm" = "millimeter";
"deg" = "°";

"auto" = "Auto";
"normal" = "Normal";

"smaller" = "Smaller";
"xx-small" = "XX-Small";
"x-small" = "X-Small";
"small" = "Small";
"medium" = "Medium";
"large" = "Large";
"x-large" = "X-Large";
"xx-large" = "XX-Large";
"larger" = "Larger";

"thin" = "Thin";
"medium" = "Medium";
"thick" = "Thick";

"none" = "None";
"hidden" = "Hidden";
"solid" = "Solid";
"dotted" = "Dotted";
"dashed" = "Dashed";
"double" = "Double";
"groove" = "Groove";
"ridge" = "Ridge";
"inset" = "Inset";
"outset" = "Outset";

"pre" = "Pre";
"nowrap" = "No wrap";

"embed" = "Embed";
"bidi-override" = "Bidi override";

"border-style-none-popupicon" = "BorderNone";
"border-style-hidden-popupicon" = "BorderHidden";
"border-style-solid-popupicon" = "BorderSolid";
"border-style-dotted-popupicon" = "BorderDotted";
"border-style-dashed-popupicon" = "BorderDashed";
"border-style-double-popupicon" = "BorderDouble";
"border-style-groove-popupicon" = "BorderGroove";
"border-style-ridge-popupicon" = "BorderRidge";
"border-style-inset-popupicon" = "BorderInset";
"border-style-outset-popupicon" = "BorderOutset";

"flex" = "Flex";
"inline" = "Inline";
"block" = "Block";
"inline-block" = "Inline block";
"list-item" = "List item";
"run-in" = "Run in";
"compact" = "Compact";
"marker" = "Marker";
"table" = "Table";
"inline-table" = "Inline table";
"table-row-group" = "Table row group";
"table-header-group" = "Table header group";
"table-footer-group" = "Table footer group";
"table-row" = "Table row";
"table-column-group" = "Table column group";
"table-column" = "Table column";
"table-cell" = "Table cell";
"table-caption" = "Table caption";

"disc" = "●  Disc";
"circle" = "○  Circle";
"square" = "■  Square";
"decimal" = "  1. Decimal";
"decimal-leading-zero" = "02. Decimal with leading zero";
"lower-roman" = " iii. Lower Roman";
"upper-roman" = " IV. Upper Roman";
"lower-greek" = " α. Lower Greek";
"lower-latin" = " b. Lower Latin";
"upper-latin" = " C. Upper Latin";
"lower-alpha" = "Lower Alpha";
"upper-alpha" = "Upper Alpha";
"armenian" = "Armenian";
"georgian" = "Georgian";

"top" = "Top";
"right" = "Right";
"bottom" = "Bottom";
"left" = "Left";
"center" = "Center";

"to-bottom" = "To Bottom";
"to-top" = "To Top";
"to-right" = "To Right";
"to-left" = "To Left";
